{
  "compilerOptions": {
    "target": "esnext",
    "lib": [
      "esnext"
    ],
    "noEmit": true,
    "allowJs": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": true,
    "strictNullChecks": true,
    "forceConsistentCasingInFileNames": true,
    "noFallthroughCasesInSwitch": true,
    "module": "esnext",
    "moduleResolution": "node",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "outDir": "build",
    "sourceMap": true
  },
  "include": [
    "src"
  ],
  "exclude": [
    "node_modules/**",
  ]
}
